﻿

a, abbr, acronym, address, applet, big, blockquote, body, caption, cite, code, dd, del, dfn, div, dl, dt, em, fieldset, font, form, h1, h2, h3, h4, h5, h6, html, iframe, ins, kbd, label, legend, li, object, ol, p, pre, q, s, samp, small, span, strike, strong, sub, sup, table, tbody, td, tfoot, th, thead, tr, tt, ul, var {
    font-family: /*"Georgia",*/ Sans-serif;
}

.search_heading h2, h2.edition_heading {
    font-size: 26px;
    font-weight: 700;
    text-transform: uppercase;
    color: black;
}

.result-search {
    font-weight: 400;
}

body {
    background: #fff !important;
}

.navbar-nav {
    border-bottom: black 2px solid !important;
}

.nav {
    font-family: Flama, sans-serif;
    text-transform: uppercase;
    font-weight:700;
    /*font-size: 19px;*/
}

.clsSearch {
  /*  height: 22px !important;*/
    padding: 2px 5px !important;
    font-size: 12px !important;
    line-height: 1.5; /* If Placeholder of the input is moved up, rem/modify this. */
    border-radius: 3px !important;
}

.clsHome .blog-boxed {
    min-height: 445px;
}


/* Custom: */
.clsMainWrapper,
.search {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin-right: auto;
    margin-left: auto;
    position: relative;
 /*   max-width: 1000px;*/
    padding: 0 0 40px 0;
    width: 100%;
}

.clsHomeWrapper {
    max-width:1250px;
}

h1.clsArchiveHeading,
h1.clsArticleHeading {
    text-align: center;
    font-family: "VF-didot-3", Sans-serif !important;
    font-size: 30px;
    font-weight: 700;
    font-style: italic;
    line-height: 32px;
    color: #000000;
}

.search .clsCategory,
.edition .clsCategory {
    text-align: left;
}

.clsCategory, .clsCategory a {
    color: #ed1c24;
    font-family: "VF-didot-3", Sans-serif !important;
    font-size: 12px;
    font-weight: 400;
    line-height: 15px;
    letter-spacing: 2px;
    text-align: center;
    padding-bottom: 10px;
    padding-top:10px;
}

.clsDivider {
    border-top-style: double;
    border-top-width: 4px;
    border-top-color: #b7b7b7;
    width: 100%;
    display: inline-block;
}


/* Article */
.clsArticleDate { text-align:center; color: #888888; padding-bottom:5px;}
.clsArticleContent,
.clsArticleContent p {
    color: #231f20;
    text-align: left;
    font-family: "Georgia", Sans-serif;
    font-size: 18px;
    font-weight: 400;
    line-height: 32px;
}

p {
    margin-bottom: 0;
}

/* Social Article */
div.clsSocialArticleWrapper {
    text-align: center;
}
.clsSocialArticle { text-align: center; list-style: none; display: inline-table; margin-left: 0; }
.clsSocialArticle li { float:left; display:inline; }
.clsSocialArticle a { color:black; padding:10px; }

/* Feedback */
.clsFeedback { background-color: #f7f7f7; padding: 10px;}
.clsFeedback h4 { color: #888888;}


/* Footer */
footer a { color: #aeabac; }
footer, footer a:hover {     color: white; }
ul.clsFooterLinks li { width:25% !important; float: left; margin: 0 0px 10px 0;}

ul.clsFooterLinks { width: 100%; list-style: none; margin:0;  font-family: Helvetica, sans-serif !important;padding-top:10px;}
    ul.clsFooterLinks li a {
        font-family: Helvetica, sans-serif !important;
        text-transform: uppercase;
        font-size: 13px;
    }
    .clsFooterLinks li:nth-child(even) {
        margin-right: 0;
    }
.clsSocial { list-style: none;  margin-left: 0;     margin-bottom: 0px;}
.clsSocialHeader a { color:black;}
.clsSocialHeader a:hover { color: #444444; }
ul.clsSocial li { float: left; margin: 5px 0px 5px 0; padding: 0 10px; }

.clsButton {
    background-color: #5179B7;
    color: #ffffff;
    font-family: "Flama", Sans-serif;
    font-size: 14px;
    font-weight: 400;
    border-radius: 0px 0px 0px 0px;
    height: 47px;
    padding: 0 10px;
    /*min-width: 400px;*/
    margin-top: 10px;
}

footer h2 {
    font-family: "Flama", Sans-serif;
    font-size: 13px;
    font-weight: 600;
    line-height: 18px;
    letter-spacing: 0.4px;
    color: #ffffff;
    margin: 20px 0px 10px 0px;
    text-transform: uppercase;
    text-align:left;
}

.clsFeedback input[type=text], footer select, footer textarea, input[type=button] {     min-width: 400px; }
.clsFeedback .form-group { padding-bottom: 10px; }

.clsBorderTop {
    border-style: solid;
    border-width: 1px 0px 0px 0px;
    border-color: #666666;
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.clsCopy {
    text-align: center;
    background-color: #231f20;
    padding:20px 0;
}


    .post-body { padding: 0 10px; }



.search h3,
.edition h3 {
    font-family: "VF-didot-3", Sans-serif !important;
    font-size: 24px;
    font-weight: 400;
    line-height: 28px;
    color: #000000;
}

.clsEditionDateAuthorWrapper {
    width: 100%;
    color: #000000;
    text-transform: uppercase;
}
.clsEditionDate {text-align:left; width:50%; float:left;}
.clsEditionAuthor {
    text-align: right;
    width: 50%;
    float:right;
}

.clsEditionTeaserWrapper { float: right; width: 70%;
}

.clsEditionImageWrapper {
    text-align:center;
    float:left;
    width:30%;
}

.clsEditionImage img {
    max-height: 200px;
    max-width: 100%;
    display:inline-block;
}

.blog-boxed
{
    display:inline-block;
}

.clsListWrapper
{
    width:100%;
}

.carousel-item img {
    max-height:300px;
    width:auto !important;
}

.btn {
    border-radius: 0 !important;
}
.clsRelated {
    font-family: "VF-didot-3", Sans-serif !important;
}

.clsRelatedHeading {
   
    font-size: 19px;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 19px;
    letter-spacing: 2px;
}

.clsRelated a:hover,
.clsRelated a {
    color: black;
}

.clsDarkBorderBottom {
    border-style: solid;
    border-width: 0px 0px 2px 0px;
    border-color: #000000;
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

a:hover {
    text-decoration:none !important;
}


.clsNewsletterSignup
{
    color: white !important;
}

.clsArchiveYears {
    padding: 10px 0px;
}

.clsArchiveYears a {
/*    margin: 5px 10px;*/
    height: auto;
    color: white;
}

.clsArchiveYears a:hover {
    background-color: #B0B0B0;
    color: white;
}

a.clsButtonactive {
    color: black !important;
}

a.clsButtonactive:hover {
    background-color: white;
}

.section{
    margin: auto;
}

.clsAdvertTop {
    text-align: center;
    padding-bottom: 10px;
    padding-top: 10px;
}

article .clsAdvert {
    float: left;
    padding: 10px 10px 10px 0;

}

.clsEditionTeaserWrapper h3{
    margin-top:0px;
}

.search .blog-boxed,
.edition .blog-boxed {
    width: 100%;
}
.edition img,
.clsHome img {
    max-height: 250px;
    max-width: 100%;
    display: inline-block;
    height: auto;
    width: auto;
}

.clsHomeImageWrapper
{
    text-align:center;
}

.clsHome .label {
    color: black;
}
.clsHome .post-dates {
    text-align:center;
}

a.clsHomeFeaturedLink {
    display: inline-block;
    padding-top: 30px;
}

.clsHome{
    padding-top:40px;
}

.clsMenu { padding-bottom:20px;}

@media (max-width:767px) {
    .blog-boxed {
        display: inherit;
    }
    footer h2 {
        text-align: center;
        margin: 0 0px 10px 0px;
    }

    ul.clsSocial {
        text-align: center;
        width: 100%;
    }

        ul.clsSocial li {
            float: none;
            margin: 0 0px 10px 0;
            padding: 0 10px;
            display: inline-block;
        }

    ul.clsFooterLinks li {
        width: 100% !important;
        float: left;
        text-align: center;
    }

    .clsButton {
        padding: 0 !important;
        width: 100%;
    }

    .clsFeedback .form-group {
        padding-bottom: 0px;
    }

    .clsFeedback input[type=email], .clsFeedback input[type=text], .clsFeedback select, .clsFeedback textarea, .clsFeedback input[type=button] {
        width: 100%;
        min-width: 100%;
    }

    .crumbs {
        text-align: center;
        padding-top: 5px;
    }

    header {
        padding-top: 60px;
    }

    .navbar {
        position: fixed !important;
        right: 0;
        left: 0;
        z-index: 1030;
        top: 0;
        border-width: 0 0 1px;
    }

    .clsEditionImageWrapper {
        width: 100%;
        float: none;
    }

    .clsEditionTeaserWrapper {
        width: 100%;
        float: none;
    }

    footer h2 {
        text-align: center;
        margin: 0 0px 10px 0px;
    }

    ul.clsSocial {
        text-align: center;
        width: 100%;
    }

        ul.clsSocial li {
            float: none;
            margin: 0 0px 10px 0;
            padding: 0 10px;
            display: inline-block;
        }

    ul.clsFooterLinks li {
        width: 100% !important;
        float: left;
        text-align: center;
    }

    .clsButton {
        padding: 0 !important;
        width: 100%;
    }

    .clsFeedback .form-group {
        padding-bottom: 0px;
    }

    .clsFeedback input[type=email], .clsFeedback input[type=text], .clsFeedback select, .clsFeedback textarea, .clsFeedback input[type=button] {
        width: 100%;
        min-width: 100%;
    }

    .crumbs {
        text-align: center;
        padding-top: 5px;
    }

    header {
        padding-top: 60px;
    }

    .navbar {
        position: fixed !important;
        right: 0;
        left: 0;
        z-index: 1030;
        top: 0;
        border-width: 0 0 1px;
    }

    .clsEditionImageWrapper {
        width: 100%;
        float: none;
    }

    .clsEditionTeaserWrapper {
        width: 100%;
        float: none;
        padding-top: 10px;
    }

    .clsEditionAuthor {
        width: 100%;
        text-align: left;
        float: none;
    }

    .clsEditionDate {
        width: 100%;
        text-align: left;
        float: none;
        display: block;
    }

    .clsEditionImage img {
        max-height: 100%;
        max-width: 100%;
        display: inline-block;
        height: auto;
        width: auto;
        min-height: 230px;
        min-width: 345px;
    }

    .clsHome .blog-boxed {
        min-height: initial;
    }

    .edition img,
    .clsHome img {
        max-height: 250px;
        max-width: 100%;
    }

    .clsHeading { padding: 0 20px 0 20px !important; }

    .clsStoryDivider
    {
        border-color: white !important;
        border-width: 0px 0px 0px 0px !important;
    }

    .liSearch
    {
        display:block !important;
    }

    .clsSearch {
    /*    height: 30px !important;*/
        padding: 10px !important;
    }

}

.flex-viewport {
    max-height: 500px !important;
}

.clsHomeSection {
    text-align: center;
    font-family: Sans-serif !important;
    font-size: 12px;
    font-weight: 400;
    text-transform: uppercase;
    line-height: 15px;
    letter-spacing: 4.5px;
    color: #ee2324 !important;
    padding: 0 !important;
}
    .clsHomeSection p {
        font-family: Sans-serif !important;
        margin: 20px 0;
    }


.post-info{
    text-align:center;
}

.clsEdition .post-info,
.clsSearch .post-info {
    text-align: left;
}

.clsTeaserDate {
    text-transform: uppercase;
    font-size: 12px;
}

.post-info a 
{
    color: black;
}

.post-info a :hover{
    text-decoration:none;
    color:black;
}

h4.post-tile {
    margin: 20px 0;
}

.post-dates span {
    display: block;
    margin: 20px 0;
}

p[id$='pTeaser'] {
    min-height: 110px;
}

.elementor-widget-heading .elementor-heading-title {
    text-align: center;
    text-transform:uppercase;
}

.clsHomeFeatured {
    background: #f6f7f7;
    border-bottom: 1px solid #c7c7c7;
    border-top: 1px solid #c7c7c7;
    margin-left: 0 !important;
    margin-right: 0 !important;
}


.img-circular {
    width: 200px !important;
    height: 200px !important;
    background-size: cover;
    display: block;
    border-radius: 100px;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
}

.clsFeaturedSection {
    width: 100%;
    height: 60px;
    position: relative;
}
.clsFeaturedHeadingWrapper {
    left: 50%;
}
.clsFeaturedHeading {
    position: absolute;
    z-index: 100;
    border-bottom: 1px solid #c7c7c7;
    border-top: 1px solid #c7c7c7;
    font-size: 34px;
    height: 60px;
    letter-spacing: .1px;
    top: -10px;
    padding-left: 20px;
    padding-right: 20px;
    text-align: center;
    text-transform: uppercase;
    background: white;
    margin-top: 30px;
    transform: translate(-50%,0%);
    left: 50%;
}

    .clsFeaturedHeading h2 {
        margin-top: 15px;
        
    }

.clsStoryDivider {
   /* border-style: solid;
    border-width: 0px 1px 0px 1px;
    border-color: #c7c7c7;*/
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.clsLead
{
    text-align:center;
    display: inline-block;
    padding-bottom:20px;
}

.clsLead div {
    padding: 10px 0;
}

.clsTrendingCol {
text-align: center;
background-color: #f6f7f7;
padding-bottom: 10px;
    }
.clsTrendingCol .label, 
.clsLead .label { color: #ee2324 !important; }
.clsTrendingWrapper { display: inline-block;}
.clsTrendingWrapper > div { float: left; padding: 15px 10px 5px 10px; }
.clsTrendingWrapper div h2 { margin:0; text-transform:uppercase; font-size:20px;}



.clsHeadingStyleWrapper { width:100%; display:flex; padding: 10px 0;}
.clsHeadingStyleWrapper div {
    float: left;
}

.clsHeadingStyleEndWrapper {
    width: auto;
    flex-grow: 1;
}
.clsHeadingStyleEnd {
    border-top-style: solid;
    border-top-width: 2px;
    border-top-color: #000000;
    width: 100%;
   
    vertical-align: middle;
    height: 2px;
    margin-top:20px;
}

.clsHeading {
    padding: 0 40px 0 40px;
    text-transform: uppercase;
    text-transform: uppercase;
    font-size: 30px;
    font-family: "VF-Flama-Ultracondensed", Sans-serif;
}


.vertical-align
{
    display: flex;
    align-items: center;
}

        .vertical-align div {text-align:center;}

        .clsSectionSponsors {
            width: 100%;
        }

.center-block {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width:100%;
    height:auto;
    padding:10px 0;
}


.searchbox-input3 { padding: 6px 12px !important;}
.clsSearchPrompt div {
    padding-bottom: 5px !important;
    padding-top: 5px !important;
}

.clsDarkBlue {
    background-color: #5179B7;
    color: white;
}

.clsDarkBlueactive {
    background-color: #A0B8DE;
    color: white;
}


.nav > li > a {
    padding: 10px 10px !important;
}

.clsHomeImageWrapper img {margin: auto;}

.post-list-aside .post-img img {
    width: auto !important;
    height: auto !important;
    max-height: 500px !important;
}

.clsImageFix { max-height:200px;}

#AjaxAnimation {

    width: 96px;
    height: 96px;
    position: fixed;
    top: 50%;
    left: 50%;
    background: url(/assets/images/preloader.gif) no-repeat center;
    text-align: center;
    margin: 10px;
    font: normal 16px Tahoma, Geneva, sans-serif;
    margin-left: -50px;
    margin-top: -50px;
    border: solid 0px;
    z-index: 2;
    overflow: auto;
    opacity: 1 !important;
}

.clsSectionSponsors .panel {
    -webkit-box-shadow: none;
    box-shadow: none;
}

/* nav not in correct location. hide for now */
.flex-direction-nav {
    display:none;
}